:root{
	--padding-left-15-40: clamp(0.9375rem, 0.3125rem + 3.125vw, 2.5rem);
	--margin-25-50: clamp(1.5625rem, 0.9375rem + 3.125vw, 3.125rem);
}

body.single{
	main{
		.content-boxed{
			.elementor-widget-wrap{
				padding-left: 0 !important;
			}
			p{
				margin-bottom: 16px;
			}
		}
		.elementor{
			> *{
				+ *{
					margin-top: var(--margin-25-50);

				}
				&:last-child{
					margin-bottom: var(--margin-25-50);
				}
				> *{
					max-width: 100% !important;	
				}
			}
			.elementor-container.elementor-column-gap-default{
				gap: var(--margin-25-50);	
			}
		}
		.content-boxed, .related-heading, .entry-footer{
			padding-left: var(--padding-left-15-40) !important;
			@media (max-width:768px) {
				padding-right: var(--padding-left-15-40) !important;
			}
		}
	}
}